body{
	font-family: "Arial", "メイリオ";
	}

.c-comment{
	font-size: 12pt;
	text-align: left;
	margin:100px 0;
	}
	
#a-header{
	border-top: 10px solid #f7ab18;
	}
	
#spNavigationTrigger,.m-motion.-f{
	/*margin-top: 5px;*/
	}




/*追加CSS*/

/*スクロールボタン*/
#page_top {
    position: fixed;
    bottom: 30px;
    right: 20px;
}
#page_top a {
    background-color: #330000;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 20px 20px;
}
#page_top a:hover {
    background-color: #666;
    text-decoration: none;
}


/*共通*/
h1{
	color:#330000;
	text-align: center;
	margin: 10px auto;
	}

h2{
	color:#330000;
	margin: 30px auto 10px;
	border-top: 2px dotted #ffcc00;
	border-bottom: 2px dotted #ffcc00;
	text-align: left;
	color: #000;
	background-color: #fff;
	padding: 4px 4px 4px 5px;
	display:block; border-left: solid 8px #ffcc00; padding-left:10px;
	}	

img{
	vertical-align: bottom;
	}

.header{
	max-width: 1000px;
	margin: 30px auto;
	}

.catchcopy{
	text-align: center;
	font-weight: normal;
	font-size: 8pt;
	}
	
.copyright{
	color:#330000;
	}
	
.comment{
	width: 80%;
	margin: 0 auto 20px;
	}
	
#a-footer{
	margin-top: 50px;
	}
	
.main-area2{
	width: 80%;
	margin: 0 10%;
	}
	
.comment_under{
	margin: 20px auto;
	text-align: center;
	font-weight: bold;
	}
	
.comment_under2{
	margin: 20px auto;
	}
	

/*トップページ*/
.about_yu-ki{
	float: left;
	}
		
.work1{
	float: left;
	width: 50%;
	}
	
.work2{
	float: left;
	width: 50%;
	clear: both;
	}

.work3{
	float: left;
	width: 50%;
	}

.about_yu-ki_text{
	text-align: left;
	padding: 20px 10px 0 10px;
  float: left;
}
	
/*会社概要*/	
	
table.company{
	margin: 20px auto;
	border: solid 1px #330000;
	width: 100%;
	}
	
table.company th,table.company td{
	border: solid 1px #330000;
	padding: 10px;
	}
	


/*リフォーム*/
.link_page{
	margin: 20px auto;
	text-align: center;
	font-weight: bold;
	}

/*.title_link{
	margin: 0 10px;
	}*/
	
table.menu_reform{
	margin: 0 auto 20px;
	border: solid 1px #330000;
	width: 100%;
	}
	
table.menu_reform th{
	padding: 5px;
	border: solid 1px #330000;
	vertical-align: top;
	}

table.menu_reform td{
	padding: 5px;
	border: solid 1px #330000;
	vertical-align: top;
	}

tr.even{
	background-color: #f9f7f2;
	}

th.t_title{
	text-align: center;
	font-weight: bold;
	background-color: #f4e1b8;
	}
		
td.price{
	color: #ff0033;
	font-weight: bold;
	text-align: right;
	font-size: -1;
	}	

td.years{
	text-align: center;
	}
	
.detail_reform{
	color: #000;
	font-weight: normal;
	}
	
th.annotation{
	text-align: right;
	}

.bt_contact{
	text-align: center;
	margin-top: 20px;
	}
	
	
/*便利屋*/
.list_conveience{
	margin: 10px auto;
	}
	
hr {
  margin: 50px 0;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}
	

/*問合せ*/
 

/*フッター*/
 .link_footer ul{
 	margin-top: 20px;
 	text-align: center;
 	color: #330000;
 	}
 	
 .link_footer ul li{
 	display: inline-block;
 	margin: 0 10px;
 	}
 	
  .about_area{
 	margin: 20px 0;
 	text-align: center;
 	color: #330000;
 	font-size: 10pt;
 	}
 	
